function cycleImages(){
  var $active = $('#cycler').find('img.active');
  var $next = ($active.next('img').length > 0) ? $active.next('img') : $('#cycler').find('img:first');
  $next.css('z-index',2);//move the next image up the pile
  $active.fadeOut(($active.attr('fadeout')? Number($active.attr('fadeout')):10),function(){//fade out the top image
    $active.css('z-index',1).show().removeClass('active');//reset the z-index and unhide the image
    $next.css('z-index',3).addClass('active');//make the next image the top one
    setTimeout(function(){cycleImages()},$('img.active').attr('rel'));
  });
}
$(document).ready(function(){
	setTimeout(function(){cycleImages()}, $('#cycler').find('img').first().attr('rel')); 
});